body{
	background-image:url("http://lorempixel.com/1920/1080");
	background-size:cover;	
	/*Esto simula el sitio debajo del modal*/
}

.modal{
	position:fixed;
	top:0;
	left:0;
	width:100%;
	height:100%;
	background-color:rgba(0,0,0,.7);
	display:none;
}

.ventana{
	width:400px;
	position:absolute;
	top:5%;
	left:50%;
	margin-left:-200px;
}

.ventana video{
	width:100%;
	border:3px solid #fff;
}

.ventana span{
	color:#fff;
	background-color:#000;
	padding:.2em .5em .3em .5em;
	font-family:Arial;
	font-weight:bold;
	border:2px solid #fff;
	border-radius:50%;
	position:absolute;
	top:0px;
	right:0px;
	cursor:pointer;
}